<html>
    <head>
        <title>CRUD usuario</title>
    </head>
    <body>
        <div>
            <h1>CRUD Usuarios</h1>
        </div>

        <div>
            <button><a href="{% url 'usuario_listar' %}" >listar usuarios</a></button>
            <button><a href="{% url 'usuario_nuevo' %}" >Agregar usuario</a></button>
        </div>

        <div>
            {% block content %}
            {% endblock %}
        </div>
    </body>
</html>